/*csss*/
/*========================================================================================================================
			============================	     	M  E  D  I  A      Q  U  E  R  I  E  S    	==================================
==========================================================================================================================*/
@media(max-width:1350px) {
	section.worldwide_sec .orange_div .inner_div p{
		font-size:3rem;
	}
}
@media(max-width:1200px) {
	section.tabs_sec .tab_text_div .abs_tabs{
	    width: 70%;
		right: -70%;
	}
	section.silder_sec .carousel-next.carousel-arr,
	section.silder_sec .carousel-prev.carousel-arr{
		display: none !important;
	}
}
@media(max-width:1140px) {
	section.worldwide_sec .orange_div .inner_div p{
		font-size:2.5rem;
	}
	nav.top_menu .top-bar .top-bar-left ul li a, nav.top_menu .top-bar .top-bar-right ul li a{
		padding-right:4px;
		padding-left:4px;
	}
}
@media(max-width:1024px) {
	section.stories_sec .stories_row .story_box .img_div{
		max-height: none;
	}
	.footer_logos_div .inner_cont{
		text-align: center;
	}
	section.silder_sec .text_div .text_div_row .silder_text{
		padding:0 5%;
	}
	nav.top_menu .top-bar .find_div{
		position: relative;
		overflow: hidden;
	}
	section.silder_sec .text_div .text_div_row .silder_text p {
	    line-height: 1.2;
	}
	nav.top_menu .top-bar .find_div:hover{
		overflow: visible;
	}
	nav.top_menu .top-bar .find_div .find_div_inner .find_text {
	    width: 122px;
	    line-height: 1.2rem;
	    padding-left: 5px;
	    font-size: 15px;
	    position: absolute;
	    right: 122px;
	    opacity: 0;
		background: #fff;
	}
	nav.top_menu .top-bar .find_div .find_div_inner:hover .find_text{
		opacity: 1;
	}
	html.de nav.top_menu .top-bar .find_div,
	nav.top_menu .top-bar .find_div{
		width:55px;
	}
	section.tabs_sec .tab_text_div .abs_tabs{
	    width: 70%;
		right: -70%;
	}
	section.tabs_sec .tab_text_div .tabs-panel{
		padding: 87px 20px;
	}
	section.centers_sec .steps_wrap .steps_div{
		padding-right: 10px;
    	padding-left: 10px;
	}
		section.single_rel_posts .single_rel_row .large-6{
		margin-bottom: 20px;
	}
		section.search_sec form .row .large-10{
		margin-bottom: 15px;
	}
}
@media(max-width:991px) {
	body.page-template-tpl-home .slick-slider{
		margin-top: 0;
	}
	.top-bar{
		display: none;
	}
	.title-bar{
		display:block;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .inner_div{
		position: static;
	}
	section.tabs_sec .tab_text_div .abs_tabs{
		width: 90%;
		right: -90%;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div .change_country_loader{
	    display: none;
	}
	.title-bar .menu-icon:after {
	    content: '';
	    position: absolute;
	    display: block;
	    width: 100%;
	    height: 2px;
	    background: #f68d38;
	    top: 0;
	    left: 0;
	    box-shadow: 0 7px 0 #f68d38,0 14px 0 #f68d38;
	}
	/*===================================================================================
	      =================              H E A D E R        ===================
	=====================================================================================*/
	.nav_pad{
		height: 40px;
	}
	nav.top_menu{
		height: 40px;
		min-height: 0;
	}
	ul#menu-desktop-menu{
		display: none;
	}
	.title-bar{
		background-color: #fff;
		padding: 0.8rem;
		display: block;
	}
	.top-bar{
		display: none;
	}
	.title-bar .menu-icon{
		float: left;
	}
	.title-bar .menu-icon:after{
		/*background-color: #f68d38;*/
	}
	.off-canvas-mobile{
		height: 100% !important;
	}
	.off-canvas-mobile .lang_ul_m{
		text-align: center;
		padding-bottom: 10px;
		border-bottom: 1px solid #f68d38;
	}
	.off-canvas-mobile .lang_ul_m li{
		display: block;
	}
	.off-canvas-mobile ul.design_menu li{
		width: 100% !important;
    	display: inline-block !important;
    	border-bottom: 1px solid #f68d38;
	}
	.off-canvas-mobile ul.design_menu li.current-menu-item{
		background-color: #f68d38;
	}
	.off-canvas-mobile ul.design_menu li.current-menu-item a{
		color: #fff;
	}
	.off-canvas-mobile ul.design_menu li a{
		color: #f68d38;
	}
	.off-canvas-mobile .logo_div{
		text-align: center;
	}
	.off-canvas-mobile .logo_div img{
		height: 55px;
	}
	ul.lang_ul_m .drop_langs_div ul{
		list-style: none;
		display: block;
	    width: 200px;
	    margin: 0 auto;
	}
	ul.lang_ul_m .drop_langs_div ul li{
		display: inline-block;
		padding: 0 5px;
	}
}
@media(max-width:640px) {
	section.silder_sec .carousel-prev.carousel-arr {
		display: block !important;
	    background-position: 0px 0px;
	    right: 1%;
	}
	section.silder_sec .carousel-next.carousel-arr {
		display: block !important;
	    background-position: 0px -50px;
	    left: 1%;
	}
		/*
		 */
	.about_bg{
	    background-position: 67% 100%;
	}
	.about_bg .row .large-6{
		position: relative;
	    height: 278px;
	}
	.about_bg .bottom_div{
		display: none;
	}
	.about_bg .top_div{
		padding: 0;
		text-align: center;
		height: 50px;
		position: absolute;
	    bottom: 0;
	    margin-bottom: 0;
	    border-bottom: 1px solid #E27924;
	}
	.about_bg .top_div h1{
		padding-top: 0;
		vertical-align: middle;
		font-size: 1.1rem;
	}

/*===================================================================================
      =================            H O M E  P A G E         ===================
=====================================================================================*/
	nav.top_menu{
		/*display: none;*/
		position: absolute;
	}
	.home_bg .home_bg_slide{
		height: 250px;
	}
	section .top_col .top_div,
	section .top_col .bottom_div{
		height: 80px;
	}
	section .top_col .top_div .text_div{
	 padding-top: 15px;
	}
	section .top_col .top_div .plus_line{
	bottom: -32px;
	}
	section.silder_sec{
		height: auto;
	}
	section.silder_sec .slick-slider{
		height: 540px;
	}
	section.silder_sec .img_div{
		width: 100%;
		position: relative;
		min-height: 240px;
		background-position: center center;
	}
	section.silder_sec .text_div{
		width: 100%;
		min-height: 300px;
	}
	section.silder_sec .text_div .signs_div{
		display: none;
	}
	section.silder_sec .text_div .text_div_row {
	    max-height: 290px;
	    overflow: hidden;
	}
	section.silder_sec .text_div .text_div_row .silder_text{
	    position: relative;
	    max-width: 100%;
	    max-height: 240px;
	     top: auto;
	     -webkit-transform: translateY(0%);
	    -moz-transform: translateY(0%);
	    -ms-transform: translateY(0%);
	    -o-transform: translateY(0%);
	     transform: translateY(0%);
	    padding: 5%;
	}
	section.worldwide_sec {
    	min-height: 510px;
	}
	section.worldwide_sec .orange_div,
	section.worldwide_sec .map_div{
    	width: 100%;
    	float: none;
	}
	section.worldwide_sec .map_div{
		min-height:420px;
	}
	section.worldwide_sec .orange_div{
		min-height: 80px;
	}
	section.worldwide_sec .orange_div .inner_div{
		position: relative;
	    width: 100%;
	    height: 80px;
	    top: auto;
	    -webkit-transform: translateY(0%);
	    -moz-transform: translateY(0%);
	    -ms-transform: translateY(0%);
	    -o-transform: translateY(0%);
	     transform: translateY(0%);
	    left: 0;
	}
	section.worldwide_sec .orange_div .inner_div p {
	    font-size: 25px;
	    text-align: center;
	    line-height: 80px;
	    margin:0;
	}
	section.worldwide_sec .map_div .map_inner_div{
		position: absolute;
	    width: 205px;
	    height: 105px;
	    bottom: 7px;
	    top :auto;
	    -webkit-transform: translateY(0%);
	    -moz-transform: translateY(0%);
	    -ms-transform: translateY(0%);
	    -o-transform: translateY(0%);
	     transform: translateY(0%);
	    left: 0;
	    padding: 20px;
	}
	section.worldwide_sec .map_div .map_inner_div h3{
		font-size: 20px;
	}
	section.contact_sec{
		 margin-top: 60px;
	}
	section.contact_sec .row .top_col{
		padding-right: 0;
	}
	section.contact_sec .h1_div h2{
	    font-size: 27px;
	    line-height: inherit;
	    text-align: center;
	}
	section.contact_sec .info_div span{
		font-size: 14px;
	}
	section.contact_sec form .border_row{
		padding-bottom: 0px;
	}
	section.contact_sec form .btn_col{
		text-align: center;
	}
	section.contact_sec form label{
		    font-size: 0.7rem;
	}
	section.contact_sec form .row .large-6 .row .columns{
	    margin-bottom: 16px;
	}
	section.contact_sec form .row .large-6 .row .email_col{
		margin-top: 0;
	}
/*===================================================================================
     		 =================     A B O U T     ===================
====================================================================================*/
	section.about_sec .about_img_div,
	section.about_sec .about_text_div{
		width: 100%;
		min-height: 350px;
	}
	section.about_sec .about_text_div{
		padding: 20px;
   		padding-top: 20px;
	}
	section.about_sec .about_img_div .img_inner_div p{
		font-size: 20px;
		text-align: center;
		line-height: 100px;
	}
	section.about_sec .about_img_div .img_inner_div{
	    position: absolute;
	    width: 260px;
	    height: 100px;
	    line-height: 100px;
	    background: rgba(251,251,251,0.8);
	    top: 50%;
	    right: 0;
	    left: 0;
	    margin: auto;
	    -webkit-transform: translateY(-50%);
	    -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
		padding: 0;
	}
/*===================================================================================
     		 =================     I N S U R A N C E      ===================
====================================================================================*/
	section.insurance_sec .row .insurance_div{
		padding: 15px 15px;
	}
	section.insurance_sec .row .insurance_div .insurance_row{
		padding: 20px 20px;
	}
	section.insurance_sec .row .insurance_div .insurance_row{
		margin-bottom: 15px;
	}
	section.insurance_sec .row .insurance_div .insurance_row .top_div h3{
		padding-left: 0;
		font-size: 16px;
	}
	section.insurance_sec .row .insurance_div .insurance_row .bottom_div p{
		font-size: 13px;
		margin: 0;
	}
	section.insurance_sec .row .insurance_div .insurance_row{
		-webkit-box-shadow: 0px 0px 30px -12px rgba(130,130,130,1);
		-moz-box-shadow: 0px 0px 30px -12px rgba(130,130,130,1);
		box-shadow: 0px 0px 30px -12px rgba(130,130,130,1);
	}
/*===================================================================================
     		 =================    S T A G E S     ===================
====================================================================================*/
	section.stage_sec{
		padding-bottom: 15px;
	}
	section.stage_sec .row .h2_div{
		padding: 15px 15px;
	}
	section.stage_sec .row .h2_div h2{
		font-size: 18px;
	}
	section.stage_sec .row .accordion_div{
		padding: 0 15px;
	}
	section.stage_sec .main .accordion .accordion-section .accordion_head{
		min-height: 60px;
    	line-height: 60px;
    	font-size: 16px;
    	padding-left: 15px;
	}
	section.stage_sec .main .accordion .accordion-section .accordion-section-title{
		font-size: 16px;
	}
	section.stage_sec .main .accordion .accordion-section{
		margin-bottom: 15px;
	}
	section.stage_sec .main .accordion .accordion-section .accordion-section-content{
		padding: 5px 25px
	}
/*===================================================================================
     		 =================    F A Q s  ===================
===================================================================================*/
	section.faq_sec{
		padding-bottom: 0
	}
	section.faq_sec .row .accordion_div{
		padding: 15px 15px;
	}
	section.faq_sec .main .accordion .accordion-section .accordion_head{
		padding: 20px 20px !important;
	}
	section.faq_sec .main .accordion .accordion-section{
		margin-bottom: 15px;
	}
	section.faq_sec .main .accordion .accordion-section .accordion_head span{
		font-size: 16px;
	}
	section.faq_sec .main .accordion .accordion-section .accordion-section-title{
		height: 50px;
    	line-height: 50px;
    	font-size: 16px;
    	padding-left: 65px;
	}
	section.faq_sec .main .accordion .accordion-section .accordion-section-title,
	section.faq_sec .main .accordion .accordion-section .accordion-section-title.active,
	section.faq_sec .main .accordion .accordion-section .accordion-section-title:hover{
		background-size: 50px 50px;
	}
	section.faq_sec .main .accordion .accordion-section .accordion-section-content{
		padding: 5px 25px;
	}
/*===================================================================================
     		 =================     M R g F U S     ===================
====================================================================================*/
	section.mrgfus .mrgfus_img_div,
	section.mrgfus .mrgfus_text_div{
		width: 100%;
		min-height: 350px;
	}
	section.mrgfus .mrgfus_img_div .img_inner_div{
		position: absolute;
	    width: 260px;
	    height: 100px;
	    line-height: 100px;
	    background: rgba(251,251,251,0.8);
	    top: 50%;
	    right: 0;
	    left: 0;
	    margin: auto;
	    -webkit-transform: translateY(-50%);
	    -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
		padding: 0;
	}
	section.mrgfus .mrgfus_img_div .img_inner_div p{
		font-size: 20px;
		text-align: center;
		line-height: 100px;
	}
	section.mrgfus .mrgfus_text_div{
		padding: 20px;
   		padding-top: 20px;
	}
	section.tabs_sec{
		display: none;
	}
	section.tabs_sec_mobile{
		display: block;
	}
section.tabs_sec_mobile {
	padding: 0 15px;
	position: static;
	min-height: 1000px;
	background-image: url('../images/mrgfus3.jpg');
	background-repeat: no-repeat;
	background-position: center top;
  	background-size: cover;
}
section.tabs_sec_mobile .row .h2_div {
    padding: 50px 45px;
}
section.tabs_sec_mobile .row .accordion_div {
    padding: 0px;
}
section.tabs_sec_mobile .row .h2_div h2 {
    font-size: 29px;
    color: #414141;
}
.accordion,
.accordion * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    border: 0px solid #e6e6e6;
    background: transparent;
}
section.tabs_sec_mobile .main .accordion {
    overflow: hidden;
}
section.tabs_sec_mobile .main .accordion .accordion-section {
    margin-bottom: 0px;
    border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0px 0px 30px -12px rgba(130, 130, 130, 1);
    -moz-box-shadow: 0px 0px 30px -12px rgba(130, 130, 130, 1);
    box-shadow: 0px 0px 30px -12px rgba(130, 130, 130, 1);
}
section.tabs_sec_mobile .main .accordion .accordion-section .accordion_head {
    min-height: 70px;
    line-height: 70px;
    background-color: #fff;
    font-size: 23px;
    padding-left: 45px;
    color: #707070;
}
/*----- Section Titles -----*/
section.tabs_sec_mobile .main .accordion .accordion-section .accordion-section-title {
    width: 100%;
    padding: 0px;
    display: inline-block;
    transition: all linear 0.15s;
    font-size: 1.200em;
    height: auto;
    line-height: 40px;
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #f7f7f7;
	color: #707070;
}
 section.tabs_sec_mobile .main .accordion .accordion-section-title:hover {
 	background:none;
	background-color: #f7f7f7;
 }
section.tabs_sec_mobile .main .accordion .accordion-section .accordion-section-title img {
    margin-right: 15px;
}
section.tabs_sec_mobile .main .accordion .accordion-section .accordion-section:last-child .accordion-section-title {
    border-bottom: none;
}
 section.tabs_sec_mobile .main .accordion .accordion-section-title.active{
    position: relative;
    background-color: #f68d38;
    color: #fff;
 }
 section.tabs_sec_mobile .main .accordion .accordion-section-title.active:after {
    content: ' ';
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    margin:auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #f68d38 transparent transparent transparent;
    z-index: 9999;
}
/*----- Section Content -----*/
section.tabs_sec_mobile .main .accordion .accordion-section .accordion-section-content {
    padding: 1px 15px;
    display: none;
    background-color: #f0f0f0;
}
/*===================================================================================
		============    T R E A T M E N T   O P T I O N S     ===============
====================================================================================*/
	section.treatments_options_top .row{
		padding: 15px 15px;
	}
	section.treatments_options_top .row h2{
		margin-bottom: 10px;
	}
	section.treatments_options_top .row .treatments_div ul{
		border: 1px solid #f68d38;
	}
	section.treatments_options_top .row .treatments_div ul li{
		border-right: 0;
		border-bottom: 1px solid #f68d38;
	}
	section.treatments_options_top .row .treatments_div ul li:last-child{
		border-bottom: 0;
	}
	section.treatments_options_top .row .treatments_div ul li a,
	section.treatments_options_top .row .treatments_div ul > li:first-child > a{
		padding: 0.7rem 2.5rem;
	}
	section.treatments_options_top .row .treatments_div ul li a.act_ops_treat{
		background-color: #f68d38;
		color: #fff !important;
	}
	section.treatments_options_main .row{
		padding: 15px 15px;
	}
	section.treatments_options_main .row .accordion_div{
		padding: 0;
	}
	section.treatments_options_main .main .accordion .accordion-section{
		margin-bottom: 15px;
	}
	section.treatments_options_main .main .accordion .accordion-section .accordion_head{
    	padding-left: 15px;
    	font-size: 16px;
	}
	section.treatments_options_main .main .accordion .accordion-section .accordion-section-title{
		font-size: 16px;
	}
	section.treatments_options_main .main .accordion .accordion-section .accordion-section-content{
		padding: 15px 15px;
	}
/*===================================================================================
	 ============    A b o u t   U t e r i n e   F i b r o i d s  ===========
====================================================================================*/
	section.about_uterine_sec1 .about_img_div,
	section.about_uterine_sec3 .about_img_div{
		width: 100%;
		float: left;
		min-height: 439px;
	}
	section.about_uterine_sec1 .about_img_div .img_inner_div,
	section.about_uterine_sec3 .about_img_div .img_inner_div{
	    position: absolute;
	    width: 330px;
	    height: 325px;
	    background: rgba(251,251,251,0.8);
	    top: 30%;
	    right: 5%;
	    -webkit-transform: translateY(-20%);
			  -moz-transform: translateY(-20%);
			   -ms-transform: translateY(-20%);
			    -o-transform: translateY(-20%);
			      transform: translateY(-20%);
	    padding: 30px;
		display: table;
	}
	section.about_uterine_sec3 .about_img_div .img_inner_div{
		top: 50%;
	    right: 0;
	    left: 0;
	    margin: auto;
	    -webkit-transform: translateY(-50%);
			  -moz-transform: translateY(-50%);
			   -ms-transform: translateY(-50%);
			    -o-transform: translateY(-50%);
			      transform: translateY(-50%);
		padding: 20px;
		text-align: center;
		height: 100px;
		width: 250px;
	}
	section.about_uterine_sec1 .about_img_div .img_inner_div p,
	section.about_uterine_sec3 .about_img_div .img_inner_div p{
		color: #777777;
		font-size: 45px;
		display: table-cell;
		vertical-align: middle;
	}
	section.about_uterine_sec3 .about_img_div .img_inner_div p{
		font-size: 30px;
	}
	section.about_uterine_sec1 .about_uterine_text_div,
	section.about_uterine_sec3 .about_uterine_text_div{
		width: 100%;
		float: left;
		min-height: 400px;
		padding: 30px;
	}
	section.about_uterine_sec2 .about_uterine_text_div{
		width: 100%;
		float: left;
		min-height: 495px;
		padding: 0px;
	}
	section.about_uterine_sec2 .about_uterine_text_div .inner_div .title{
		padding: 35px 0;
	}
	section.about_uterine_sec2 .about_uterine_text_div .inner_div .title span{
		font-size: 20px;
	}
	section.about_uterine_sec2 .about_uterine_text_div .inner_div .list_div_abs{
		padding: 30px;
	}
	section.about_uterine_sec2 .about_uterine_text_div .inner_div .list_div_abs p{
		font-size: 15px;
	}
	section.about_uterine_sec2 .about_uterine_img_div{
		width: 100%;
		float: left;
		min-height: 500px;
		padding: 15px;
	}
	section.about_uterine_sec2 .about_uterine_img_div .womb_div{
		position: relative;
	    top: auto;
	    transform: translateY(0%);
    	 -webkit-transform: translateY(0%);
		  -moz-transform: translateY(0%);
		   -ms-transform: translateY(0%);
		    -o-transform: translateY(0%);
		      transform: translateY(0%);
	}
	section.about_uterine_sec2 .about_uterine_img_div .womb_title{
		height: 80px;
		line-height: 80px;
		font-size: 25px;
	}
/*===================================================================================
 =================   Questions to Ask About Uterine Fibroids    ===================
====================================================================================*/
	section.physician_sec .physician_row{
		padding: 0;
	}
	section.physician_sec .physician_row ul li{
		width: 25%;
    	height: 110px;
    	border-left: 0;
	}
	section.physician_sec .physician_row ul li.tabs-title>a{
		padding: 5px 5px;
	}
	section.physician_sec .physician_row .tabs-content .tabs-panel .faq_row .content_div_faq .h2_div h2{
		font-size: 20px;
	}
	section.physician_sec .physician_row ul li.tabs-title>a .img_div_icon img{
		width: 55%;
	}
	section.physician_sec .physician_row .tabs-content .tabs-panel .short_desc img{
	}
	section.physician_sec .physician_row ul li.tabs-title>a .label_div{
		font-size: 14px;
	}
	section.physician_sec .physician_row .tabs-content .tabs-panel .short_desc{
		padding: 32px 35px;
	}
	section.physician_sec .physician_row .tabs-content .tabs-panel .faq_row{
		padding: 15px 5px;
	}
/*===================================================================================
 				=================   S T O R I E S     ===================
====================================================================================*/
	section.stories_sec .stories_row{
		 padding: 10px 0px;
	}
	section.stories_sec .stories_row .story_box{
    	margin-bottom: 15px;
	}
	section.stories_sec .stories_row .story_box .inner_div{
		padding: 20px;
	}
	section.stories_sec .stories_row .story_box .inner_div .story_title_name h4{
		 margin-bottom: 15px;
	}
	section.stories_sec .stories_row .story_box .inner_div .story_excerpt p{
		margin: 0;
	}
/*===================================================================================
 			=================  S I N G L E   S T O R Y    ===================
====================================================================================*/
	section.single_story_sec{
		min-height: 550px;
	}
	.single_story_bg , .single_story_bg .row{
		min-height: 278px;
	}
	section.single_story_sec .single_story_row{
		padding: 15px 20px;
		padding-bottom: 50px;
	}
	section.single_story_sec .single_story_row .h1_div h1{
	    padding-bottom: 10px;
	    margin-bottom: 20px;
	}
	section.single_story_sec .single_story_row .h1_div img{
		display: none;
	}
	.single_story_bg .row a{
		top: 60%;
		-webkit-transform: translateY(-60%);
	    -moz-transform: translateY(-60%);
	    -ms-transform: translateY(-60%);
	    -o-transform: translateY(-60%);
	    transform: translateY(-60%);
	}
	.single_story_bg .row a[rel="next"],
	.single_story_bg .row a[rel="prev"]{
	    width: 40px;
	}
	.single_story_bg .row a[rel="next"]{
	    right: 4%;
	}
	.single_story_bg .row a[rel="prev"]{
		left: 4%;
	}
/*===================================================================================
	    ============      N E W S  - & -  P R E S S  R E L E A S E    =============
====================================================================================*/
	section.category_sec form .row{
		padding: 15px;
	}
	section.category_sec form .row .input_div{
		font-size: 24px;
	}
	section.category_sec form .input_div .select_div select{
		height: 45px;
		padding: 10px;
	}
	section.category_sec_results .wrap_row{
		padding: 20px;
	}
	section.category_sec_results .wrap_row .category_row{
		margin-bottom: 20px;
	}
	section.category_sec_results .wrap_row .category_row .img_col,
	section.category_sec_results .wrap_row .category_row .content_col{
		width: 100%;
	}
	section.category_sec_results .wrap_row .category_row .content_col .inner_top_content .h3_div h3{
		font-size: 15px;
	}
	section.category_sec_results .wrap_row .category_row .content_col{
		padding: 15px;
	}
	section.category_sec_results .wrap_row .category_row .content_col .inner_bottom_content .text_div{
		padding-right: 0;
	}
	section.category_sec_results .wrap_row .category_row .content_col .inner_top_content .h3_div {
	    width: 100%;
	}
	section.category_sec_results .wrap_row .category_row .content_col .inner_bottom_content{
		padding-top: 20px;
	    width: 100%;
	    margin-top: 60px;
	}
	section.category_sec_results .wrap_row .category_row .content_col .inner_top_content .icons_div{
		width: 100%;
	}
	section.category_sec_results .wrap_row .category_row .content_col .inner_top_content .icons_div .img_div,
	 section.category_sec_results .wrap_row .category_row .content_col .inner_top_content .icons_div .date_div{
	 	padding-top: 10px;
	 }
	 section.category_sec_results .wrap_row .category_row .plus_div{
	 	margin-top: 20px;
	 }
	 section.category_sec_results .wrap_row .category_row .plus_div a img{
	 	width: 45px;
	 }
/*===================================================================================
	 =====  N E W S  - & -  P R E S S  R E L E A S E   ( S I N G L E )  ====
====================================================================================*/
	section.single_category_sec .single_category_row{
		padding: 20px;
	}
	section.single_category_sec .single_category_row .h1_div h1 {
	    padding-bottom: 30px;
	    line-height: 25px;
	    font-size: 20px;
	}
	section.single_category_sec .single_category_row .border_div{
		display: none;
	}
	section.single_category_sec .single_category_content{
		padding: 0 20px;
	}
	section.single_rel_posts .single_rel_row{
		padding: 0px 5px;
	}
	section.single_rel_posts .single_rel_row .post_box .top_div_content .title_div{
		padding: 5px 10px;
	}
	section.single_rel_posts .single_rel_row .post_box .top_div_content .title_div h3{
		font-size: 14px;
	}
/*===================================================================================
	    	==========   T R E A T M E N T   C E N T E R S   1    ===========
====================================================================================*/
	section.centers_sec .row .step_wrapper{
		padding:0;
	}
	section.centers_sec .row .step_wrapper .inner_wrap{
		width: 100%;
		padding: 10px 25px;
		padding-right: 25px;
		display: table;
	}
	section.centers_sec .row .step1_div,
	section.centers_sec .row .step2_div{
		background:none;
		height: 100px;
	}
	section.centers_sec .steps_wrap .steps_div .step_1,
	 section.centers_sec .steps_wrap .steps_div .step_2,
	 section.centers_sec .steps_wrap .steps_div .step_3{
	 	height: 85px;
	 }
	section.centers_sec .row .step_wrapper .inner_wrap .text_div{
		font-size: 16px;
		line-height: inherit;
		display: table-cell;
    	vertical-align: middle;
	}
	section.centers_sec .steps_wrap .centers_row{
		padding: 35px 35px;
	}
	section.centers_sec .steps_wrap .steps_div{
		padding: 0;
	}
	section.centers_sec .steps_wrap .steps_div .element_row{
		padding: 35px;
		min-height: 236px;
	}
	section.centers_sec .steps_wrap .steps_div .last_element_row .vertical_line{
		display: none;
	}
	section.centers_sec .steps_wrap .steps_div .mobile_bg{
		background-color: #efeff0;
	}
	section.centers_sec .steps_wrap .steps_div .element_row .mob_pad{
		padding-left: 100px;
	}
	section.centers_sec .steps_wrap .centers_row .centers_message img{
		left: 55px;
	}
	section.centers_sec .steps_wrap .steps_div .steps .text_div{
		width: 80%;
		font-size: 15px;
		padding-left: 30px;
	}
	section.centers_sec .steps_wrap .steps_div .radio_div,
	section.centers_sec .steps_wrap .steps_div .select_div,
	section.centers_sec .steps_wrap .steps_div .range_wrapper{
		padding-bottom: 0;
		float: left;
	}
	section.centers_sec .steps_wrap .steps_div .range_wrapper{
		padding-top: 30px;
	}
	section.centers_sec .steps_wrap .steps_div .steps .vertical_line{
		/*height: 199%;*/
		height: 280%;
	}
	section.centers_sec .steps_wrap .steps_div .steps .text_div_last{
	    width: 100%;
	    padding-left: 0;
	    float: none;
	}
	section.centers_sec .steps_wrap .steps_div .step_4 .wraper_div_mob{
		width: 100%;
		display: inline-block;
	}
	section.centers_sec .steps_wrap .steps_div .text_div{
		float: none;
		width: 100%;
	}
/*===================================================================================
	    	==========   T R E A T M E N T   C E N T E R S   2    ===========
====================================================================================*/
	section.centers_sec .steps_wrap .main_content .form_div_step2 ul.tabs li{
		width: 100%;
		height: 75px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 ul.tabs li a{
		padding: 0 30px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .row .center_content{
		padding: 19px 30px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .row .center_content .row{
		margin-bottom: 20px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div{
		padding: 35px;
		padding-bottom: 25px;
		min-height: 328px;
		display: block;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .inner_div{
		display: block;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .select_label_div{
		display: none;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div img{
		left: 35px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div{
		width: 100%;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div{
		width: 100%;
		float: none;
		height: 65px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div .label_div,
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div .select_div{
		width: 100%;
		text-align: left;
		padding-right: 0;
		margin-bottom: 15px;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div .label_div .select_mobile_s,
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div .label_div .nekudotaim{
		display: block;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .sort_div .fields_div .inner_div .label_div .label_mob{
		float: left;
	}
	section.centers_sec .steps_wrap .main_content .form_div_step2 .row .center_content{
		padding: 40px 25px;
	}
	.center_form_popup .top_detailes,
	.center_form_popup .bottom_detailes{
		padding:25px;
	}
	section.centers_sec .steps_wrap .tabs_for_desktop{
		display: none;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile{
		display: block;
		    min-height: 300px;
	}
	/*************      M O B I L E    A C C O R D I O N   **************/
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item{
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a.accordion-title{
	    background-color: #f68d38;
	    display: flex;
	    width: 100%;
	    height: 75px;
	    justify-content: flex-start;
	    align-items: center;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a .wrap_div{
    	height: 41px;
    	line-height: 41px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a .wrap_div .img_div,
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a .wrap_div .text_div{
		float: left;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a .wrap_div .img_div{
		 margin-right: 20px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a .wrap_div .text_div{
		color: #fff;
		font-size: 20px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item a.accordion-title:before{
		font-family: FontAwesome;
		color: #fff;
		content: "\f107";
	    position: absolute;
	    right: 2rem;
	    top: 50%;
	    margin-top: -22px;
	    font-size: 45px;
	    -webkit-transition: transform .5s ease;
	       -moz-transition: transform .5s ease;
	        -ms-transition: transform .5s ease;
	         -o-transition: transform .5s ease;
	            transition: transform .5s ease;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item.is-active a.accordion-title:before{
	    -ms-transform: rotate(-180deg);
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .sort_div .fields_div .inner_div .select_div select{
		background-repeat: no-repeat;
		background-position: 94% 50%;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul{
		 margin: 0;
    	list-style: none;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col{
		padding: 0;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col{
		height: 220px;
	    background: #ebebeb;
	    padding: 19px 21px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_top_div{
		height: 70px;
		margin-bottom: 30px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul{
		margin:0;
		list-style: none;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul li {
	    width: 100%;
    	display: inline-block;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul li .img_div,
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul li .content_div{
		float: left;
		font-size: 17px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul li .img_div{
		width: 71px;
	    text-align: center;
	    border-bottom: 3px solid #f3f4f4;
	    padding: 2px 0;
	    margin-right: 20px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_bottom_div ul li:last-child .img_div{
		border:0;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col_img{
		position: relative;
		min-height: 220px;
		background: url('../images/center_bg.jpg') center top no-repeat;
	  	background-size: cover;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col_img a{
		text-align: center;
		position: absolute;
	    top: 80%;
	    -webkit-transform: translateY(-80%);
	    -moz-transform: translateY(-80%);
	    -ms-transform: translateY(-80%);
	    -o-transform: translateY(-80%);
	    transform: translateY(-80%);
	    margin:auto;
	    left: 0;
	    right: 0;
	    background-color: #f68d38;
	    border-radius: 0;
	    width: 252px;
    	font-size: 17px;
    	padding: 1.0em 1em;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_logo_div,
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_title_div{
		float: left;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_logo_div{
		margin-right: 20px;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .center_col .center_title_div h4{
		margin-bottom: 0;
	}
	section.centers_sec .steps_wrap .tabs_for_mobile ul.accordion li.accordion-item .accordion-content .content_m .row{
		 margin-bottom: 20px;
	}
/*===================================================================================
     	=================    S E A R C H - P A G E     ===================
====================================================================================*/
	section.search_sec form .row{
		padding: 30px 10px;
	}
	section.search_results .row {
    	padding: 20px 10px;
	}
	section.search_results .row ul{
		line-height: 40px;
	}
	section.search_results .row .pagination_col .pagi_page{
		padding-left: 15px;
   		padding-right: 15px;
	}
	section.search_results .row ul li a{
		font-size: 16px;
	}
	section.search_results .row .border_row{
		padding: 5px 5px;
	}
/*===================================================================================
      =================            F O O T E R        ===================
=====================================================================================*/
	footer{
		min-height: 130px;
	}
	footer .footer_div{
		height: 130px;
	    line-height: 130px;
	    padding-top: 10px;
	    padding-right: 0px;
	    padding-left: 0px;
	}
	footer .footer_div .logo_div, footer .footer_div .plus_div{
		margin-right: 0;
	}
	footer .footer_div .plus_div{
		width: 50px;
	}
	footer .footer_div .logo_div{
		width: 100%;
	    text-align: center;
	    padding-top: 10px;
	}
	footer .footer_div .text_div{
		padding-top: 15px;
	}
	footer .footer_div .text_div h4{
		font-size: 18px;
	}
}
@media(max-width:480px) {
	.footer_logos_div .label_cont {
	    padding: 6% 2%;
	    margin: 13% 0;
	}
	.footer_logos_div .label_cont:before {
	    width: 125px;
	    height: 125px;
		left: -35%;
		top: -35%;
	    background-size: 100% 100%;
	}
	.footer_logos_div .label_cont p{
		font-size: 26px;
	}
	section.worldwide_sec .orange_div .inner_div p {
	    font-size: 16px;
	    text-align: center;
	    line-height: 80px;
	    margin:0;
	}
	section.centers_sec .centers_steps_row{
		padding-top: 0;
	}
	section.centers_sec .row .step_wrapper .inner_wrap{
		padding: 7px;
		padding-left: 6px;
	}
	section.centers_sec .row .step_wrapper .inner_wrap .text_div{
		font-size: 15px;
	}
	section.centers_sec .steps_wrap .steps_div .element_row{
		padding:35px 5px;
	}
	section.centers_sec .steps_wrap .centers_row .centers_message img{
		left:25px;
	}
	section.centers_sec .steps_wrap .steps_div .steps .text_div{
		width: 75%;
	    font-size: 15px;
	    padding-left: 15px;
	    padding-top: 3px;
	}
	section.centers_sec .steps_wrap .steps_div .steps .text_div_last{
	    width: 100%;
	    padding-left: 0;
	    float: none;
	}
	section.centers_sec .steps_wrap .steps_div .element_row .mob_pad{
		padding-left: 0;
	}
	section.centers_sec .steps_wrap .steps_div .radio_div,
	section.centers_sec .steps_wrap .steps_div .select_div,
	section.centers_sec .steps_wrap .steps_div .range_wrapper{
		margin: 0 auto;
		float: none;
	}
	section.centers_sec .steps_wrap .steps_div .range_wrapper{
		display: block;
	}
	section.centers_sec .steps_wrap .steps_div .steps .vertical_line{
		display: none;
	}
}
@media(max-width:380px) {
	.footer_logos_div .label_cont p{
		font-size: 20px;
	}
	.footer_logos_div .label_cont:before{
		height: 88px;
		width: 88px;
	}
}

@media(max-width:1000px) {
	#dvPopStart{
		display: none;
	}
}
